ab: Abkhazian
ach: Acoli
ace: ačehgiella
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: afrikánsagiella
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadian
bss: Akoose
akz: Alabama
sq: albánagiella
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
en_US: 'amerihkálaš eaŋgalsgiella'
am: Amharic
smn: anárašgiella
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
an: aragoniagiella
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
ar: arábagiella
hy: armenagiella
rup: Aromanian
frp: Arpitan
as: Assamese
ast: asturiagiella
asa: Asu
cch: Atsam
en_AU: 'austrálialaš eaŋgalsgiella'
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
az: Azerbaijani
zh_Hans: 'álkes kiinnágiella'
zh_Hant: 'árbevirolaš kiinnágiella'
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
ba: Bashkir
eu: Basque
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
nl_BE: 'belgialaš hollánddagiella'
bem: Bemba
bez: Bena
bn: bengalagiella
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
ang: 'boares eaŋgalasgiella'
brx: Bodo
bs: bosniagiella
brh: Brahui
bra: Braj
pt_BR: 'brasilialaš portugálagiella'
br: bretonagiella
en_GB: 'brihttalaš eaŋgalsgiella'
bug: Buginese
bg: bulgáriagiella
bum: Bulu
bua: Buriat
my: burmagiella
cad: Caddo
frc: 'Cajun French'
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swc: 'Congo Swahili'
cop: Coptic
co: corsicagiella
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
cs: čeahkagiella
dak: Dakota
dar: Dargwa
se: davvisámegiella
dzg: Dazaga
da: dánskkagiella
'no': dárogiella
del: Delaware
din: Dinka
dv: divehigiella
doi: Dogri
dgr: Dogrib
und: 'dovdameahttun giella'
dua: Duala
de: duiskkagiella
tr: durkagiella
dyu: Dyula
dz: dzongkhagiella
en: eaŋgalsgiella
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: ersagiella
es_ES: 'espánjalaš spánskkagiella'
eo: Esperanto
et: esttegiella
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: fearagiella
hif: 'Fiji Hindi'
fil: filippiinnagiella
fj: fižigiella
fon: Fon
gur: Frafra
fr: fránskkagiella
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagauz
gl: Galician
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
krl: gárjilgiella
gba: Gbaya
gez: Geez
ka: georgiagiella
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
nb: girjedárogiella
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: greikkagiella
gn: Guarani
gu: gujaratagiella
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: haitigiella
hak: 'Hakka Chinese'
ha: haussagiella
haw: hawaiigiella
he: Hebrew
hz: Herero
hil: Hiligaynon
hi: hindigiella
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
nl: hollánddagiella
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ig: Igbo
ga: iirragiella
ilo: Iloko
id: indonesiagiella
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
is: islánddagiella
it: itáliagiella
jam: 'Jamaican Creole English'
ja: japánagiella
jv: javagiella
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
smj: julevsámegiella
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
km: kambožagiella
en_CA: 'kanádalaš eaŋgalsgiella'
fr_CA: 'kanádalaš fránskkagiella'
kbl: Kanembu
kn: Kannada
yue: kantongiella
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
ks: Kashmiri
csb: Kashubian
ca: katalánagiella
kaw: Kawi
kk: kazakhgiella
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
zh: kiinnágiella
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
koi: Komi-Permyak
kv: komigiella
swb: komoragiella
kg: Kongo
kok: Konkani
ko: koreagiella
kw: kornagiella
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
hr: kroátiagiella
kj: Kuanyama
kum: Kumyk
ku: kurdigiella
kru: Kurukh
kut: Kutenai
nmg: Kwasio
cy: kymragiella
ky: Kyrgyz
quc: Kʼicheʼ
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: laogiella
ltg: Latgalian
es_419: 'latiinna-amerihkalaš spánskkagiella'
lzz: Laz
la: láhtengiella
lv: látviagiella
lez: Lezghian
lt: liettuvagiella
lij: Ligurian
li: Limburgish
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
sma: lullisámegiella
lun: Lunda
luo: Luo
lb: luxemburggagiella
luy: Luyia
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mk: makedoniagiella
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasy
ms: Malay
ml: Malayalam
mt: maltagiella
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: manksgiella
mi: maorigiella
arn: Mapuche
mr: Marathi
chm: marigiella
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
es_MX: 'meksikolaš spánskkagiella'
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: Mohawk
mdf: mokšagiella
ro_MD: 'moldávialaš romániagiella'
lol: Mongo
mn: mongoliagiella
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
ne: nepalagiella
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
zxx: 'No linguistic content'
nog: Nogai
nd: 'North Ndebele'
frr: 'Northern Frisian'
nso: 'Northern Sotho'
nov: Novial
nus: Nuer
sms: nuortalašgiella
de_AT: 'nuortariikkalaš duiskkagiella'
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
fy: oarjifriisagiella
nn: ođđadárogiella
oj: Ojibwa
oc: oksitánagiella
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: Oriya
om: Oromo
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pa: panjabagiella
pap: Papiamento
ps: Pashto
pdc: 'Pennsylvania German'
fa: persijagiella
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: polskkagiella
pnt: Pontic
pt: portugálagiella
pt_PT: 'portugálalaš portugálagiella'
prg: Prussian
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: romanšgiella
rom: Romany
ro: romániagiella
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rn: Rundi
ru: ruoššagiella
sv: ruoŧagiella
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
sm: samoagiella
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskrit
sat: Santali
sc: sardigiella
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
gd: 'Scottish Gaelic'
sly: Selayar
sel: selkupagiella
seh: Sena
see: Seneca
sr: serbiagiella
sh: serbokroatiagiella
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: Shona
ii: 'Sichuan Yi'
sid: Sidamo
bla: Siksika
szl: Silesian
sd: Sindhi
si: Sinhala
scn: sisiliagiella
den: Slave
sk: slovákiagiella
sl: slovenagiella
xog: Soga
sog: Sogdien
so: Somali
snk: Soninke
ckb: 'Sorani Kurdish'
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
es: spánskkagiella
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
ar_001: 'standárda arábagiella'
suk: Sukuma
sux: Sumerian
su: Sundanese
fi: suomagiella
sus: Susu
sw: Swahili
ss: Swati
gsw: 'Swiss German'
syr: Syriac
de_CH: 'šveicalaš duiskkagiella'
fr_CH: 'šveicalaš fránskkagiella'
shi: Tachelhit
tl: Tagalog
ty: tahitigiella
dav: Taita
tg: Tajik
tly: Talysh
tmh: Tamashek
ta: Tamil
trv: Taroko
twq: Tasawaq
tt: Tatar
te: Telugu
ter: Tereno
teo: Teso
tet: Tetum
th: thaigiella
bo: tibetagiella
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongan
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tk: Turkmen
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: udmurtagiella
uga: Ugaritic
uk: ukrainagiella
umb: Umbundu
hu: ungárgiella
hsb: 'Upper Sorbian'
ur: urdugiella
ug: Uyghur
uz: Uzbek
vai: Vai
wa: vallonagiella
ve: Venda
vec: Venetian
vep: Veps
vi: vietnamagiella
be: vilgesruoššagiella
vo: Volapük
vot: Votic
vun: Vunjo
vro: Võro
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: Wolof
wuu: 'Wu Chinese'
xh: Xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yi: Yiddish
yo: Yoruba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: Zulu
zun: Zuni
